/*! 
 * Kalatheme (http://drupal.org/project/kalatheme) 
 */ 

/* =HEROES & SLIDESHOWS
-------------------------------------------------------------- */

.pane-bundle-jumbohero .pane-content {
	height: 421px;
}
.residences .pane-node-field-slide-images {
	margin-top: 110px;
}
.residences #flexslider-1 {
	max-width: 500px;
	max-height: 305px;
}

/* =BLOCKS
-------------------------------------------------------------- */
/* Menu-style blocks */
.menu-style {
	border-top: 8px solid #a30046;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	margin-bottom: 48px;
	margin-top: 50px;
	padding: 30px;
}
.pane-block-2 {
	margin-top: 140px;
}
.menu-style h2 {
	margin: 10px 0 20px 0;
	font-size: 18px;
	font-weight: bold;
}
.menu-style ul {
	margin: 0;
	padding: 0;
}
.menu-style ul li {
	list-style-type: none;
	border-top: 1px solid #d7d7d7;
	padding: 10px 5px;
}
.menu-style ul li a {
	border-bottom: none;
}
.pane-block-3 a {
	margin-top: 50px;
	border-bottom: none;
}

/* =RESIDENCES PAGES
-------------------------------------------------------------- */
.residence-banner {
	background: url(../images/hero-residences.jpg) 0 0 no-repeat;
	height: 261px;
}
.residences .section > .container .row-full .pane-content {
	padding-top: 76px;
}
.residence-banner h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 900;
	line-height: 1;
	margin: 0;
	padding: 10px 0;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.residence-banner p {
	margin: 0;
	font-size: 22px;
	font-weight: 900;
	line-height: 28px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	color: #fff;
}
.residence-banner a,
.residence-banner a:hover
.residence-banner .ui-widget-content a,
.residence-banner .ui-widget-content a:hover {
	color: #fff;
	border-bottom: none;
}
.residences #footer > .container .row-full {
	margin: 0 auto;
	max-width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
}
.residences #footer .ui-widget {
	color: #2a2a2a;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 1.44;	
}
.residences .ui-tabs .ui-tabs-panel {
	padding-left: 0;
}
.field-name-field-highlights p {
	margin-top: 0;
}
.residences .section > .container .row-full .sutro-footer-area .pane-content {
	padding-top: 0;
}
.residences .section > .container .row-full .sutro-footer-area .pane-content h2 {
	font-size: 24px;
}
.form-control, input[type="email"] {
	width: auto !important;
}

.fieldset-legend {
	font-weight: bold;
}
.ui-tabs.ui-widget {
  font-size: 16px;
}

.webform-client-form .form-control {
    width: auto;
}

.webform-client-form .chosen-container {
    width: auto !important;
}

.webform-client-form .form-select {
    display: inline;
}
